﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlazoriseMaterial", "BlazoriseMaterial\BlazoriseMaterial.csproj", "{B544E7F9-8552-4B3A-AD51-466B05C9E2C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B544E7F9-8552-4B3A-AD51-466B05C9E2C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B544E7F9-8552-4B3A-AD51-466B05C9E2C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B544E7F9-8552-4B3A-AD51-466B05C9E2C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B544E7F9-8552-4B3A-AD51-466B05C9E2C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {84135F66-F177-49D0-893B-66D4FD821B6C}
	EndGlobalSection
EndGlobal
